@charset "utf-8";

/*default syles*/
		 body {background-color: #f2f2f2;}
    h1 {text-align: center;}
    #display-area {width: 80%; min-height: 50vh; margin: 2em auto; background-color: #fff;}
		/* Any additional styles below*/
        /*global style for modal windows*/
    .modal-area {width: 60%; min-height: 200px; margin: 2em auto; border: solid 2px #000; text-align: center;}
    /*set modal default display property*/
    #modal-1 {display: none;}
    #modal-2 {display: none;}
    #modal-3 {display: none;}
    #display-results {display: none;}
    
